/*
Theme Name: XXX
Template: tube
*/
:root {
	--background: 210 28% 6%;
    --foreground: 140 15% 96%;
    --card: 210 26% 9%;
    --card-foreground: 140 15% 96%;
    --popover: 210 26% 8%;
    --popover-foreground: 140 15% 96%;
    --primary: 142 76% 55%;
    --primary-foreground: 210 28% 6%;
    --secondary: 168 65% 46%;
    --secondary-foreground: 210 28% 6%;
    --muted: 210 15% 18%;
    --muted-foreground: 140 9% 75%;
    --accent: 187 90% 52%;
    --accent-foreground: 210 28% 6%;
    --destructive: 0 80% 62%;
    --destructive-foreground: 0 0% 100%;
    --border: 210 22% 18%;
    --input: 210 22% 18%;
    --ring: 142 76% 55%;
    --radius: .5rem;
    --chart-1: 142 76% 55%;
    --chart-2: 187 90% 52%;
    --chart-3: 52 99% 65%;
    --chart-4: 280 65% 60%;
    --chart-5: 14 90% 64%;
	--spacing: .25rem;
}
body{font-size:14px !important}
@media (min-width: 1200px) {
    .col-xl-3 {
        max-width: 25% !important;
        flex: 0 0 25% !important;
    }
}
@media (min-width: 96rem) {
    .container {
        max-width: 96rem !important;
    }
}
.wrapper .video-wrapper{
	padding: calc(var(--spacing) * 4);
	border-style: var(--tw-border-style);
    border-width: 1px;
	border-radius: var(--radius-lg);
	margin-bottom: calc(var(--spacing) * 4);
	border-color: hsl(var(--border));
	background-color: hsl(var(--card));
	border-radius: 7px;
}
.video-wrapper .video-actions-content{
	padding:0;
	padding-top:10px;
	background:none;
}
.video-wrapper .video-title{
	padding:0;
	background:none;
	border-top:0;
}
.video-wrapper .video-title h1{
	text-transform:none;
	line-height: 28px;
}
.video-wrapper .video-actions-header {
    padding: 10px 5px 0 5px;
	background: none;
    border: 1px solid #070707;
    margin-top: 10px;
}
.video-block{
	--tw-shadow: 0 1px 3px 0 var(--tw-shadow-color, #0000001a), 0 1px 2px -1px var(--tw-shadow-color, #0000001a);
    box-shadow: var(--tw-inset-shadow), var(--tw-inset-ring-shadow), var(--tw-ring-offset-shadow), var(--tw-ring-shadow), var(--tw-shadow);
	background-color:#11171d;
	border:1px solid #242e38;
	border-radius:.75rem;
	overflow:hidden;
}
.video-block:hover{
	border-color:#35e375
}
.video-block:hover .video-img{
        --tw-scale-x: 105%;
        --tw-scale-y: 105%;
        --tw-scale-z: 105%;
        scale: var(--tw-scale-x) var(--tw-scale-y);
		--tw-duration: .3s;
    transition-duration: .3s;
    }
.video-block a:hover{
	text-decoration:none
}	
.video-block a{margin:0 !important}
.video-block a.infos {
    margin: 25px 10px 8px 10px !important;
}
.video-block .video-datas{
	margin: 0px 5px 5px !important;
}
.video-block .duration{
	font-size: 12px;
    line-height: 14px;
}
.video-block .title {
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box !important;
    line-height: 20px !important;
    color: #FFF;
    max-height: 40px !important;
	height:40px;
}
.video-block .video-datas i{
	color:#35e375 !important;
}
.tagcloud{
	border-radius:.5rem;
	padding:1rem;
	background-color: #11171d;
	border:1px solid #242e38;
	position: sticky;
	top:calc(var(--spacing) * 50);
}
.tagcloud .t{font-size: 16px;
    margin: 0;
}.tagcloud .t svg{height:24px}
.related-videos{
    padding: 0 !important;
}
.video-wrapper #video-about{
	font-size:inherit;
}
.responsive-player {
    box-shadow: 0 1px 10px 0 #2d2d2d !important;
    margin-bottom: 10px;
}
.wp-block-latest-posts.wp-block-latest-posts__list{
	padding:15px;
}
.wp-block-latest-posts.wp-block-latest-posts__list li{
	margin-bottom:10px;
	padding: 5px;
	display: inline-block;
	border-radius: 6px;
}
.wp-block-latest-posts.wp-block-latest-posts__list li:hover{
	background: #29c2a3
}
.wp-block-latest-posts.wp-block-latest-posts__list li:hover a{
	color:#161e19;
	text-decoration:none;
}
.wp-block-latest-posts.wp-block-latest-posts__list li:last-child {
	margin-bottom:0;
}
.wp-block-latest-posts__featured-image.alignleft{
	width: calc(var(--spacing) * 16);
	border-radius: 6px;
    overflow: hidden;
}
.wp-block-latest-posts__post-title{
	-webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box !important;
    line-height: 20px !important;
    color: #FFF;
    max-height: 40px !important;
	overflow:hidden;
}
.navbar-expand-md .navbar-nav{
	flex-wrap: wrap;
	display: flex;
	align-items: center;
	gap: calc(var(--spacing) * 1);
	padding-block: calc(var(--spacing) * 3);
	-webkit-flex-direction: unset;
	flex-direction: unset;
}
#wrapper-navbar .navbar{
	height: inherit;
    max-height: inherit;
	border-top: 1px solid #242e38;
    background: #11171d;
    border-bottom: 1px solid #242e38;
}
#wrapper-navbar .navbar-expand-md .navbar-nav .nav-link{
    border-radius: 6px;
	border:1px solid #1a2229;
	display: inline-flex;
    font-size: 13px;
    font-weight: normal;
    text-transform: none;
    padding: 8px 18px;
}
.navbar-expand-md .navbar-nav .nav-link:hover{
	background: #0b370d !important;
}
.navbar-nav li:nth-child(1) a.nav-link:before{
	background-image:url(images/home.svg);
}
.navbar-nav li:nth-child(2) a.nav-link:before{
	background-image:url(images/view.svg);
}
a.nav-link:before{
	background-image:url(images/film.svg);
	content: '';
    width: 16px;
    height: 16px;
    background-size: 18px;
    background-repeat: no-repeat;
    margin-right: 5px;
}
a.nav-link .cnt{
	background: #435b66;
    border-radius: 5px;
    padding: 3px;
    margin-left: 5px;
    line-height: 14px;
}
.site .logo-search {
    height: 70px;
    line-height: 70px;
}
.box-search .search-field{
	width: 60%;
    height: 35px;
    padding: 5px;
}
.box-search .search-submit{
	background: #009688;
    height: 35px;
    font-weight: bold;
    padding: 0 16px;
}
.comment-reply{
	margin-bottom: 5px;
    font-size: 20px;
    border-bottom: 1px dashed #1d2833;
    padding-bottom: 3px;
    color: #00BCD4;
    text-transform: uppercase;
    font-weight: bold;
}
.tab-content #video-about, .video-description{
	max-width:100% !important;
}
.cssloading{
	text-align: center;
    padding-top: 22%;
    position: relative;
}
@media (min-width: 1200px) {
	.header-search #searchsubmit, .header-search input{
		height:36px !important;
	}
}
@media (max-width: 767.98px) {
	.video-block a.infos{
		margin-top:7px !important;
	}
	.video-block a.infos span.title{
		font-size:13px !important;
	}
	.video-block .rating, a.nav-link:before{display:none}
	.video-block .duration{font-size:11px !important;}
	#wrapper-navbar .navbar{
		max-height: 100px;
		overflow-x: scroll;
		padding: 0 8px;
	}
	#wrapper-navbar .navbar-expand-md .navbar-nav .nav-link{
		padding: 5px 8px;
	}
	.video-sidebar{padding-left:0}
	#wrapper-footer{padding-top:10px !important;}
	.menu-footer-menu-container ul{margin-bottom:0 !important}
	.site-footer .menu-footer-menu-container ul li{
		line-height: 20px;
        list-style-type: square;
		float: left !important;
	}
}